Package groovy.beans

# Interface PropertyAccessor

All Superinterfaces:
  `PropertyReader`, `PropertyWriter`

All Known Implementing Classes:
  `DefaultPropertyAccessor`

public interface PropertyAccessor extends PropertyReader, PropertyWriter

- ## Method Summary

  ### Methods inherited from interface groovy.beans.PropertyReader

  `read`

  ### Methods inherited from interface groovy.beans.PropertyWriter

  `write`